#push { height:250px }
.footer-btm-container {
	height:100%;
	margin:0 auto;
	padding:0 10%;
}
#footer {
	background:#000;
	color:#eee;
	height:250px;
	width:100%;
	z-index:100;
}
.footercontainer {
	margin:0 auto;
	height:100%;
	padding: 0 10%;
}
.footer-btm {
	background:#1e1e1e;
	border-top:10px solid #fab615;
	color:#333;
	height:50px;
	width:100%;
	z-index:100;
}
.foot-one, .foot-three {
	float:left;
	width:15%;
	}
.foot-two {
	float:left;
	width:60%;
	height:100%;
	background: url('image/footerbg.jpg') top center no-repeat; 
	max-height: 230px;
	overflow:hidden;
}
.foot-one {
	padding:20px 1.5% 0 1.5%;;
}
.foot-two {
	padding:20px 1.5% 0 1.5%;
}
.foot-three {
	padding:20px 1.5% 0 1.5%;;
}
.png-btn {
	background:#27a1e0;
	float:left;
	height:60px;
	margin-top:20px;
	width:60px;
}
.png-btn:hover {
	background:#222;
	transition:background .3s ease-in-out 0s;
	-moz-transition:background .3s ease-in-out 0s;
	-webkit-transition:background .3s ease-in-out 0s;
	-o-transition:background .3s ease-in-out 0s;
}


/*-Footer Text --*/
.footer-btm-container h3 {
	color: #333;
	font: 300 150%/4em 'Roboto', Arial, sans-serif, Helvetica;
	text-align: justify;
}
#footer .foot-one .textwidget p, #footer .foot-three .textwidget p, #footer .foot-two .textwidget p {
	color: #eee;
	font: 300 80%/2em 'Roboto', Arial, sans-serif, Helvetica;
}
#footer .foot-one h3, #footer .foot-three h3, #footer .foot-two h3 {
	color: #fab615;
	font: 700 130%/1em 'Roboto', Arial, sans-serif, Helvetica;
	letter-spacing: 0;
	padding: 0 0 20px 0;	
	text-align: justify;
	text-transform:uppercase;
}
#footer a {
	color: #fff;
	font: 300 100%/1.3em 'Roboto', Arial, sans-serif, Helvetica;
	padding: 0;
	text-align: justify;
	text-transform:uppercase;
}
#footer a:hover { color: #fab615; }
#footer .textwidget ul li {
	font: 300 80%/2em 'Roboto', Arial, sans-serif, Helvetica;
	list-style: circle;
	margin-left: 20px;
}
.footer-btm-container .copyright p, .footer-btm-container .website p {
	color: #eee;
	font: 300 60%/1em 'Roboto', Arial;
	text-transform: uppercase;
}
.footer-btm-container .copyright a, .footer-btm-container .website a { color: #eee; }
.footer-btm-container .copyright a:hover, .footer-btm-container .website a:hover { color: #fab615; }
.footer-btm-container .copyright { padding: 20px 0 0; }
#footer .menu li a {
	font: 300 80%/1.3em 'Roboto', Arial, Helvetica, sans-serif;
}
#footer .menu-menu-container ul li a:hover { color: blue; }